### Constructor

# Gtk.DropControllerMotion.new

#### Declaration [src]

    GtkEventController*
    gtk_drop_controller_motion_new (
      void
    )

#### Description [src]

Creates a new event controller that will handle pointer motion events during drag and drop.

#### Return value

Returns: `GtkEventController`
a new `GtkDropControllerMotion`
Ownership of the data is transferred to the caller